
.CRItemB {margin: 0px 0px 0px -45px !important;}	
.CRSearchR2 .CRItemM .CRItemB {margin: 0px 0px 0px 0px !important;}	
.CRSearchR2 .CRItem .CRItemB {margin: 0px 0px 0px 0px !important;}	
.CRItemBS {margin: 0px 0px 0px 0px !important;}	
.CRSearchR2 .CRItemS .CRItemBS{margin: 0px 0px 0px 0px !important;}	

.CRItemBU {margin: 0px 0px 0px 0px !important;}	
.CRSearchR2 .CRItemU .CRItemBU {margin: 0px 0px 0px 0px !important;}
